@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-Regular.eot');
    src: local('../fonts/DIN Next LT Pro Regular'), local('DINNextLTPro-Regular'),
    url('../fonts/DINNextLTPro-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DINNextLTPro-Regular.woff2') format('woff2'),
    url('../fonts/DINNextLTPro-Regular.woff') format('woff'),
    url('../fonts/DINNextLTPro-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DIN Next LT Pro';
    src: url('../fonts/DINNextLTPro-Medium.eot');
    src: local('../fonts/DIN Next LT Pro Medium'), local('DINNextLTPro-Medium'),
    url('../fonts/DINNextLTPro-Medium.eot?#iefix') format('embedded-opentype'),
    url('../fonts/DINNextLTPro-Medium.woff2') format('woff2'),
    url('../fonts/DINNextLTPro-Medium.woff') format('woff'),
    url('../fonts/DINNextLTPro-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}